.section-news-inner {
	padding: 2em;
	background-color: #FFF;
}

.level-block {
    padding: 25px 0 10px;
    font-weight: 600;
}

.level-block span {
    padding: 7px 20px;
    /* border-bottom: 1px solid #0097A7; */
    color: #0C1230;
    margin: 5px 0 10px;
	position: relative;

}



.card a {
	text-decoration: none;
}

.card {
	text-decoration: none;
	color: #1C1C1C;
	/* border-radius: 10px;	 */
	border-top: 0px solid #fff;
	transform: translateY(0px);
	transition: all 0.2s ease-in-out;
	margin-bottom: 1.5em;
	box-shadow: 0px 2px 8px 0px rgba(99, 99, 99, 0.2);

}


.card:hover {
	transform: translateY(-6px);
	box-shadow: 0px 0px 3px #0097a7;


}

.card-title {	
	font-size: 1.2rem;
	color: #555555;
	font-weight: bold;
	text-align: left;
	margin: 0px;
	height: 110px;
}

.card-header {
	text-align: center;
	color: #fff;
	padding: 5px;
	background-color: #4C3684;
}

.card-text {
	font-size: 0.9em;
	margin-bottom: 20px;
	line-height: 1.6em;
	color: #666666;
	max-height: 4.8em;
	-webkit-line-clamp: 3;
	overflow: hidden;
}


.card-footer{
	background-color: #fff;
	font-size: 14px;
}


.card-title:hover{
	color: #0097a7;
}

.card-footer span {
	float: right;
}

.level-diamond {
	color: #ba00e2;
}

.level-platinum {
	color: #0097a7;
}

.level-gold {
	color: #f1b500;
}

.level-booth {
	color: #727272;
}

.level-periphery {
	color: #ff3e9d;
}




/* news-inner */

.news-maintitle {
	font-size: 1.9em;
	font-weight: 700;
	text-align: center;
	padding: 1.5em 1em 0.5em;
}

.news-inner-img {
	margin-bottom: 1em;
}

.inner-area {
	background-color: #fff;
	border-radius: 6px;
	border: 1px #ccc solid;
	margin: 20px 0;
}

.news-txt {
	text-align: justify;
	padding: 1em 2em;
}

.pic-tip {
	font-size: 16px;
	color: #888;
	padding: 0 2em;
	text-align: right;
}

.pic-tip span {
	background-color: #eee;
	border-radius: 4px;
	padding: 6px 16px;
}